<?xml version="1.0" encoding="utf-8"?>
<repositories>
  <repository path="../Ntp.Analyzer/packages.config" />
  <repository path="../Ntp.Common/packages.config" />
  <repository path="../Ntp.Data.Provider/packages.config" />
</repositories>